<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:fo="http://www.w3.org/1999/XSL/Format" version="1.0">
<xsl:variable name="strTitlePart1"><!--XLATESTART-->Asistente de configuración ajena en el controlador <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTitlePart2"><!--XLATESTART--> <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strArrayDisksTitle"><!--XLATESTART-->Discos físicos<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strClearSecuredForeignConfig"><!--XLATESTART-->Borrar configuraciones ajenas cifradas<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSkip"><!--XLATESTART-->Omitir<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPrev"><!--XLATESTART-->Volver a la página anterior<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTextMessage"><!--XLATESTART-->Storage Management encontró una o más configuraciones ajenas cifradas. Introduzca la frase de contraseña correspondiente para la vista previa de importación y haga clic en 'Desbloquear'. Haga clic en 'Omitir' para continuar con la vista previa de importación de configuraciones ajenas no cifradas. Si ha perdido la frase de contraseña y desea borrar, utilice la tarea 'Borrado de cifrado' que está disponible para el disco físico en la Página de información de discos físicos.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strGuideTextMessage"><!--XLATESTART-->Storage Management encontró una o más configuraciones ajenas cifradas. Debe activar el cifrado en el controlador para importar estas configuraciones ajenas cifradas. Haga clic en 'Omitir' para continuar con la vista previa de importación de configuraciones ajenas no cifradas. Si ha perdido la frase de contraseña y desea borrar, utilice la tarea 'Borrado seguro al instante' que está disponible para el disco físico en la Página de información de discos físicos.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTextMessageAlert"><!--XLATESTART-->La frase de contraseña que introdujo para el identificador seleccionado de clave de cifrado es incorrecta, introduzca la frase de contraseña correcta o haga clic en 'Omitir' para continuar con la vista previa de importación de otras configuraciones ajenas.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strReadPassphraseGuidelines"><!--XLATESTART-->La frase de contraseña que introdujo no cumple con el formato requerido. Lea las pautas para frases de contraseña y vuelva a introducirla.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNoPassphraseEntered"><!--XLATESTART-->No ha introducido ninguna frase de contraseña. Haga clic en 'Omitir' para abrir la vista previa de importación de otras configuraciones ajenas <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSkipSEDPassphraseEntry"><!--XLATESTART-->Eligió omitir la vista previa de importación de las configuraciones ajenas cifradas anteriores. ¿Está seguro de que desea omitirla?<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strContinueSEDPassphraseEntry"><!--XLATESTART-->Ha elegido continuar con la vista previa de importación de las configuraciones ajenas cifradas anteriores. ¿Está seguro de que desea continuar?<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDKMTextMessage2"><!--XLATESTART-->OpenManage Storage Management ha detectado y desbloqueado una o más unidades ajenas cifradas que fueron bloqueadas por Dell Key Manager. Haga clic en 'Continuar' para importar unidades ajenas desbloqueadas.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDKMTextMessage1"><!--XLATESTART-->OpenManage Storage Management ha detectado y desbloqueado una o más unidades ajenas cifradas que fueron bloqueadas por Dell Key Manager. Haga clic en 'Omitir' o en 'Desbloquear' para importar unidades ajenas desbloqueadas.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDKMFailureTextMessage"><!--XLATESTART-->Dell Key Manager falló en desbloquear todas las unidades ajenas cifradas. Intente de nuevo, por favor.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDKMFailureTextMessage2"><!--XLATESTART-->Dell Key Manager falló en desbloquear algunas de las unidades ajenas cifradas. Intente de nuevo, por favor.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDKMLockedTextMessage"><!--XLATESTART-->El controlador está en un estado donde no puede desbloquear las unidades ajenas cifradas que fueron bloqueadas por Dell Key Manager. Compruebe las configuraciones de KMS-KMC y vuelva a intentar.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNoSecurityKey"><!--XLATESTART-->No hay clave de cifrado presente en el controlador para desbloquear unidades ajenas cifradas por Dell Key Manager.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUnlock"><!--XLATESTART-->Desbloquear<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strContinue"><!--XLATESTART-->Continuar<!--XLATESTOP--></xsl:variable>
</xsl:stylesheet>
