<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" version="1.0">
			<xsl:variable name="strErrorID0"><!--XLATESTART-->El dispositivo falló<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID0"><!--XLATESTART-->grav(1)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID1"><!--XLATESTART-->Se quitó el disco físico<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID1"><!--XLATESTART-->grav(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID2"><!--XLATESTART-->El disco físico está fuera de línea<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID2"><!--XLATESTART-->grav(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID3"><!--XLATESTART-->El disco físico está degradado<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID3"><!--XLATESTART-->grav(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID4"><!--XLATESTART-->Se insertó el disco físico<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID4"><!--XLATESTART-->grav(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID5"><!--XLATESTART-->Se creó el disco virtual<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID5"><!--XLATESTART-->grav(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID6"><!--XLATESTART-->Se eliminó el disco virtual<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID6"><!--XLATESTART-->grav(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID7"><!--XLATESTART-->Ha cambiado la configuración del disco virtual<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID7"><!--XLATESTART-->grav(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID8"><!--XLATESTART-->Falló el disco virtual<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID8"><!--XLATESTART-->grav(1)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID9"><!--XLATESTART-->El disco virtual está degradado<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID9"><!--XLATESTART-->grav(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID10"><!--XLATESTART-->Comenzó la revisión de congruencia del disco virtual<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID10"><!--XLATESTART-->grav(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID11"><!--XLATESTART-->Comenzó el formateo del disco virtual<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID11"><!--XLATESTART-->grav(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID12"><!--XLATESTART-->Comenzó la copia de datos del disco físico %2 al disco físico %1 <!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID12"><!--XLATESTART-->grav(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID13"><!--XLATESTART-->Comenzó la inicialización del disco virtual<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID13"><!--XLATESTART-->grav(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID14"><!--XLATESTART-->Comenzó la inicialización del disco físico<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID14"><!--XLATESTART-->grav(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID15"><!--XLATESTART-->Comenzó la reconfiguración del disco virtual<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID15"><!--XLATESTART-->grav(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID16"><!--XLATESTART-->Comenzó la recreación del disco virtual<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID16"><!--XLATESTART-->grav(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID17"><!--XLATESTART-->Comenzó la recreación del disco físico<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID17"><!--XLATESTART-->grav(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID18"><!--XLATESTART-->Comenzó el diagnóstico del disco físico<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID18"><!--XLATESTART-->grav(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID19"><!--XLATESTART-->Se canceló la revisión de congruencia del disco virtual<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID19"><!--XLATESTART-->grav(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID20"><!--XLATESTART-->Se canceló el formateo del disco virtual<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID20"><!--XLATESTART-->grav(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID21"><!--XLATESTART-->Se canceló el formateo del disco físico<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID21"><!--XLATESTART-->grav(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID22"><!--XLATESTART-->Se canceló la inicialización del disco virtual<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID22"><!--XLATESTART-->grav(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID23"><!--XLATESTART-->Se canceló la inicialización del disco físico<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID23"><!--XLATESTART-->grav(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID24"><!--XLATESTART-->Se canceló la reconfiguración del disco virtual<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID24"><!--XLATESTART-->grav(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID25"><!--XLATESTART-->Se canceló la recreación del disco virtual<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID25"><!--XLATESTART-->grav(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID26"><!--XLATESTART-->Se canceló la recreación del disco físico<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID26"><!--XLATESTART-->grav(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID27"><!--XLATESTART-->Se completó la copia de datos del disco físico %2 al disco físico %1 <!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID27"><!--XLATESTART-->grav(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID28"><!--XLATESTART-->Falló la revisión de congruencia del disco virtual<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID28"><!--XLATESTART-->grav(1)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID29"><!--XLATESTART-->Falló el formateo del disco virtual<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID29"><!--XLATESTART-->grav(1)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID30"><!--XLATESTART-->Falló el formateo del disco físico<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID30"><!--XLATESTART-->grav(1)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID31"><!--XLATESTART-->Falló la inicialización del disco virtual<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID31"><!--XLATESTART-->grav(1)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID32"><!--XLATESTART-->Falló la inicialización del disco físico<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID32"><!--XLATESTART-->grav(1)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID33"><!--XLATESTART-->Falló la reconfiguración del disco virtual<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID33"><!--XLATESTART-->grav(1)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID34"><!--XLATESTART-->Falló la recreación del disco virtual<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID34"><!--XLATESTART-->grav(1)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID35"><!--XLATESTART-->Falló la recreación del disco físico<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID35"><!--XLATESTART-->grav(1)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID36"><!--XLATESTART-->Falló el diagnóstico del disco físico<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID36"><!--XLATESTART-->grav(1)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID37"><!--XLATESTART-->Se completó la revisión de congruencia del disco virtual<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID37"><!--XLATESTART-->grav(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID38"><!--XLATESTART-->Se completó el formateo del disco virtual<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID38"><!--XLATESTART-->grav(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID39"><!--XLATESTART-->Se reanudó la copia de datos del disco físico %2 al disco físico %1 <!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID39"><!--XLATESTART-->grav(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID40"><!--XLATESTART-->Se completó la inicialización del disco virtual<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID40"><!--XLATESTART-->grav(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID41"><!--XLATESTART-->Se completó la inicialización del disco físico<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID41"><!--XLATESTART-->grav(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID42"><!--XLATESTART-->Se completó la reconfiguración del disco virtual<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID42"><!--XLATESTART-->grav(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID43"><!--XLATESTART-->Se completó la recreación del disco virtual<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID43"><!--XLATESTART-->grav(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID44"><!--XLATESTART-->Se completó la recreación del disco físico<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID44"><!--XLATESTART-->grav(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID45"><!--XLATESTART-->Se completó el diagnóstico del disco físico<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID45"><!--XLATESTART-->grav(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID46"><!--XLATESTART-->Se reportó una falla predictiva<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID46"><!--XLATESTART-->grav(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID47"><!--XLATESTART-->Detección inesperada Datos de detección de SCSI: %1<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID47"><!--XLATESTART-->grav(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID48"><!--XLATESTART-->E/S pausada. Al transcurrir el tiempo permitido, se reanudará automáticamente la E/S<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID48"><!--XLATESTART-->grav(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID49"><!--XLATESTART-->E/S reanudada<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID49"><!--XLATESTART-->grav(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID50"><!--XLATESTART-->Repuesto dinámico global asignado<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID50"><!--XLATESTART-->grav(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID51"><!--XLATESTART-->Repuesto dinámico global desasignado<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID51"><!--XLATESTART-->grav(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID52"><!--XLATESTART-->La temperatura excedió el umbral de advertencia máximo<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID52"><!--XLATESTART-->grav(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID53"><!--XLATESTART-->La temperatura cayó por debajo del umbral de advertencia mínimo<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID53"><!--XLATESTART-->grav(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID54"><!--XLATESTART-->La temperatura excedió el umbral de falla máximo<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID54"><!--XLATESTART-->grav(1)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID55"><!--XLATESTART-->La temperatura cayó por debajo del umbral de falla mínimo<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID55"><!--XLATESTART-->grav(1)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID56"><!--XLATESTART-->Se está reacondicionando la batería del controlador<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID56"><!--XLATESTART-->grav(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID57"><!--XLATESTART-->Se completó el reacondicionamiento de la batería del controlador<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID57"><!--XLATESTART-->grav(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID58"><!--XLATESTART-->Se excedió el FTP SMART<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID58"><!--XLATESTART-->grav(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID59"><!--XLATESTART-->Cambio de configuración SMART<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID59"><!--XLATESTART-->grav(1)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID60"><!--XLATESTART-->Advertencia SMART<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID60"><!--XLATESTART-->grav(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID61"><!--XLATESTART-->Temperatura de advertencia SMART<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID61"><!--XLATESTART-->grav(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID62"><!--XLATESTART-->Advertencia SMART degradada<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID62"><!--XLATESTART-->grav(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID63"><!--XLATESTART-->Se excedió el umbral de predicción de falla debido a la prueba. No necesita tomar ninguna medida<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID63"><!--XLATESTART-->grav(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID64"><!--XLATESTART-->Apagado del gabinete<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID64"><!--XLATESTART-->grav(1)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID65"><!--XLATESTART-->Apagado del servidor<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID65"><!--XLATESTART-->grav(1)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID66"><!--XLATESTART-->Se ha pausado (suspendido) una revisión de congruencia en un disco virtual<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID66"><!--XLATESTART-->grav(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID67"><!--XLATESTART-->Se ha reanudado una revisión de congruencia en un disco virtual<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID67"><!--XLATESTART-->grav(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID68"><!--XLATESTART-->Se han dividido un disco virtual y su reflejo<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID68"><!--XLATESTART-->grav(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID69"><!--XLATESTART-->A un disco virtual reflejado se le ha quitado el reflejo<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID69"><!--XLATESTART-->grav(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID70"><!--XLATESTART-->Se ha cambiado la política de escritura<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID70"><!--XLATESTART-->grav(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID71"><!--XLATESTART-->Indicador de apagado<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID71"><!--XLATESTART-->grav(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID72"><!--XLATESTART-->Incompatibilidad en el firmware del gabinete<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID72"><!--XLATESTART-->grav(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID73"><!--XLATESTART-->El dispositivo regresó al estado normal<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID73"><!--XLATESTART-->grav(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID74"><!--XLATESTART-->Redundancia degradada<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID74"><!--XLATESTART-->grav(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID75"><!--XLATESTART-->Redundancia perdida<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID75"><!--XLATESTART-->grav(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID76"><!--XLATESTART-->Redundancia normal<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID76"><!--XLATESTART-->grav(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID77"><!--XLATESTART-->Se preservó la caché del controlador para un disco virtual perdido o fuera de línea <!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID77"><!--XLATESTART-->grav(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID78"><!--XLATESTART-->Reasignar el sector del sensor SCSI %1<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID78"><!--XLATESTART-->grav(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID79"><!--XLATESTART-->Se inició la inicialización de segundo plano<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID79"><!--XLATESTART-->grav(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID80"><!--XLATESTART-->Se canceló la inicialización de segundo plano<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID80"><!--XLATESTART-->grav(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID81"><!--XLATESTART-->Falló la inicialización de segundo plano<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID81"><!--XLATESTART-->grav(1)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID82"><!--XLATESTART-->Se completó la inicialización de segundo plano<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID82"><!--XLATESTART-->grav(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID83"><!--XLATESTART-->La versión del firmware actual  %1 es más antigua que la versión de firmware necesaria %2 para un controlador de modelo %3<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID83"><!--XLATESTART-->grav(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID84"><!--XLATESTART-->La versión del archivo controlador actual %1 (%2) es más antigua que la versión del controlador necesaria %3 (%4) para un controlador de modelo %5<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID84"><!--XLATESTART-->grav(2)<!--XLATESTOP--></xsl:variable>			
			<xsl:variable name="strErrorID86"><!--XLATESTART-->Incompatibilidad de otras versiones<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID86"><!--XLATESTART-->grav(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID87"><!--XLATESTART-->Array Manager está instalado en el sistema<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID87"><!--XLATESTART-->grav(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID88"><!--XLATESTART-->Inicialización de disco virtual<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID88"><!--XLATESTART-->grav(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID89"><!--XLATESTART-->Tiempo de espera de la comunicación %1<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID89"><!--XLATESTART-->grav(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID90"><!--XLATESTART-->Alarma del gabinete activada<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID90"><!--XLATESTART-->grav(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID91"><!--XLATESTART-->Alarma del gabinete desactivada<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID91"><!--XLATESTART-->grav(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID92"><!--XLATESTART-->Segmentos de disco muertos restaurados<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID92"><!--XLATESTART-->grav(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID93"><!--XLATESTART-->Se eliminaron segmentos muertos del disco físico<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID93"><!--XLATESTART-->grav(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID94"><!--XLATESTART-->El porcentaje de recreación del controlador ha cambiado<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID94"><!--XLATESTART-->grav(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID95"><!--XLATESTART-->Alarma del controlador activada<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID95"><!--XLATESTART-->grav(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID96"><!--XLATESTART-->Alarma del controlador desactivada<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID96"><!--XLATESTART-->grav(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID97"><!--XLATESTART-->Batería del controlador baja<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID97"><!--XLATESTART-->grav(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID98"><!--XLATESTART-->Error de reemplazo de bloque dañado %1<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID98"><!--XLATESTART-->grav(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID99"><!--XLATESTART-->Error de detección del bloque dañado %1<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID99"><!--XLATESTART-->grav(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID100"><!--XLATESTART-->Error de medio del bloque dañado %1<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID100"><!--XLATESTART-->grav(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID101"><!--XLATESTART-->Error de detección extendido del bloque dañado<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID101"><!--XLATESTART-->grav(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID102"><!--XLATESTART-->Error de medio extendido del bloque dañado<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID102"><!--XLATESTART-->grav(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID103"><!--XLATESTART-->Se cambió la etiqueta de propiedad del gabinete<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID103"><!--XLATESTART-->grav(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID104"><!--XLATESTART-->Se cambió el nombre de la propiedad del gabinete<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID104"><!--XLATESTART-->grav(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID105"><!--XLATESTART-->Se cambió la etiqueta de servicio del gabinete<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID105"><!--XLATESTART-->grav(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID106"><!--XLATESTART-->Se cambió el valor de advertencia máxima de la sonda de temperatura<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID106"><!--XLATESTART-->grav(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID107"><!--XLATESTART-->Se cambió el valor de advertencia mínima de la sonda de temperatura<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID107"><!--XLATESTART-->grav(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID108"><!--XLATESTART-->Se ha probado la alarma del controlador<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID108"><!--XLATESTART-->grav(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID109"><!--XLATESTART-->Se ha restablecido la configuración del controlador<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID109"><!--XLATESTART-->grav(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID110"><!--XLATESTART-->El disco físico está en línea<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID110"><!--XLATESTART-->grav(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID111"><!--XLATESTART-->Se cambió el nombre del disco virtual<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID111"><!--XLATESTART-->grav(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID112"><!--XLATESTART-->Repuestos dinámicos dedicados asignados<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID112"><!--XLATESTART-->grav(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID113"><!--XLATESTART-->Repuestos dinámicos dedicados desasignados<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID113"><!--XLATESTART-->grav(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID114"><!--XLATESTART-->Se reanudó la comunicación<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID114"><!--XLATESTART-->grav(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID115"><!--XLATESTART-->La recreación se completó con errores.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID115"><!--XLATESTART-->grav(1)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID116"><!--XLATESTART-->Consulte readme.txt para obtener una lista de las versiones del controlador validadas.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID116"><!--XLATESTART-->grav(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID117"><!--XLATESTART-->No se validó el firmware ni el controlador del controlador RAID. No se puede abrir el archivo de configuración. %1<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID117"><!--XLATESTART-->grav(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID118"><!--XLATESTART-->No se validó el firmware ni el controlador del controlador RAID. El archivo de configuración no está actualizado y le falta la información necesaria o no se encuentra formateado en forma adecuada para completar la comparación. %1<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID118"><!--XLATESTART-->grav(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID119"><!--XLATESTART-->La versión del núcleo actual y la versión del controlador SCSI no RAID son más antiguas que los niveles mínimos necesarios. Consulte readme.txt para obtener una lista de versiones validadas de núcleos y controladores.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID119"><!--XLATESTART-->grav(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID120"><!--XLATESTART-->La versión del controlador SCSI no RAID es más antigua que el nivel mínimo necesario. Consulte readme.txt para obtener la versión validada del controlador.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID120"><!--XLATESTART-->grav(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID121"><!--XLATESTART-->Se debe reemplazar la batería del controlador.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID121"><!--XLATESTART-->grav(1)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID122"><!--XLATESTART-->El nivel de carga de la batería del controlador es normal.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID122"><!--XLATESTART-->grav(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID123"><!--XLATESTART-->La temperatura de la batería del controlador se ubica por encima de lo normal.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID123"><!--XLATESTART-->grav(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID124"><!--XLATESTART-->La temperatura de la batería del controlador es normal.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID124"><!--XLATESTART-->grav(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID125"><!--XLATESTART-->Configuración no admitida detectada. El porcentaje SCSI de los módulos de administración de gabinetes (módulos EMM) no es igual. EMM0 %1 EMM1 %2<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID125"><!--XLATESTART-->grav(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID126"><!--XLATESTART-->Se ha eliminado la batería del controlador.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID126"><!--XLATESTART-->grav(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID127"><!--XLATESTART-->Se ha reemplazado la batería del controlador.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID127"><!--XLATESTART-->grav(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID128"><!--XLATESTART-->Se ha iniciado el ciclo de recopilación de información de la batería del controlador.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID128"><!--XLATESTART-->grav(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID129"><!--XLATESTART-->Se ha completado el ciclo de recopilación de información de la batería del controlador.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID129"><!--XLATESTART-->grav(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID130"><!--XLATESTART-->Se ha agotado el tiempo de espera del ciclo de recopilación de información de la batería del controlador.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID130"><!--XLATESTART-->grav(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID131"><!--XLATESTART-->Se ha pospuesto el ciclo de recopilación de información de la batería del controlador.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID131"><!--XLATESTART-->grav(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID132"><!--XLATESTART-->El ciclo de recopilación de información de la batería del controlador comenzará en %1 días.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID132"><!--XLATESTART-->grav(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID133"><!--XLATESTART-->El ciclo de recopilación de información de la batería del controlador comenzará en %1 horas.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID133"><!--XLATESTART-->grav(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID134"><!--XLATESTART-->Se ha detectado una configuración SAS no válida. Detalles: %1.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID134"><!--XLATESTART-->grav(1)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID135"><!--XLATESTART-->Falló la operación de reemplazo de miembro en el disco físico<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID135"><!--XLATESTART-->grav(1)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID136"><!--XLATESTART-->Se canceló la operación de reemplazo de miembro en el disco físico<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID136"><!--XLATESTART-->grav(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID137"><!--XLATESTART-->Se detuvo la operación de reemplazo de miembro para los repuestos dinámicos en el disco físico <!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID137"><!--XLATESTART-->grav(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID138"><!--XLATESTART-->Se ha eliminado la caché del controlador.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID138"><!--XLATESTART-->grav(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID139"><!--XLATESTART-->Se excedió el límite de error de ECC de un bit en el DIMM del controlador.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID139"><!--XLATESTART-->grav(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID140"><!--XLATESTART-->Se ha cambiado la política de escritura del controlador a escritura simultánea.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID140"><!--XLATESTART-->grav(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID141"><!--XLATESTART-->Se ha cambiado la política de escritura del controlador a escritura no simultánea.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID141"><!--XLATESTART-->grav(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID142"><!--XLATESTART-->El controlador ha detectado un gabinete de acoplamiento activo.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID142"><!--XLATESTART-->grav(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID143"><!--XLATESTART-->Hay demasiados gabinetes conectados al controlador. Esta es una configuración incompatible.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID143"><!--XLATESTART-->grav(1)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID144"><!--XLATESTART-->La revisión de congruencia del disco virtual ha realizado correcciones y se ha completado.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID144"><!--XLATESTART-->grav(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID145"><!--XLATESTART-->Se ha reanudado la reconfiguración del disco virtual.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID145"><!--XLATESTART-->grav(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID146"><!--XLATESTART-->Se ha cambiado la política de lectura del disco virtual.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID146"><!--XLATESTART-->grav(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID147"><!--XLATESTART-->Repuesto dinámico dedicado asignado al disco físico %1<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID147"><!--XLATESTART-->grav(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID148"><!--XLATESTART-->Repuesto dinámico dedicado desasignado al disco físico %1<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID148"><!--XLATESTART-->grav(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID149"><!--XLATESTART-->Se ha detenido la operación de reemplazo de miembro para la recreación<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID149"><!--XLATESTART-->grav(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID150"><!--XLATESTART-->El disco físico es demasiado pequeño para utilizarlo en la operación de reemplazo de miembro.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID150"><!--XLATESTART-->grav(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID151"><!--XLATESTART-->Se ha cambiado la política de caché del disco virtual.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID151"><!--XLATESTART-->grav(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID152"><!--XLATESTART-->La operación de reemplazo de miembro no puede llevarse a cabo ya que no se admite la combinación de discos físicos SAS y SATA o SSD y unidad de disco duro en el mismo disco virtual.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID152"><!--XLATESTART-->grav(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID153"><!--XLATESTART-->Un repuesto dinámico global ha fallado.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID153"><!--XLATESTART-->grav(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID154"><!--XLATESTART-->Se ha quitado un repuesto dinámico global.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID154"><!--XLATESTART-->grav(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID155"><!--XLATESTART-->Un repuesto dinámico dedicado ha fallado.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID155"><!--XLATESTART-->grav(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID156"><!--XLATESTART-->Se ha quitado un repuesto dinámico dedicado.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID156"><!--XLATESTART-->grav(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID157"><!--XLATESTART-->Se ha anulado automáticamente la asignación de un repuesto dinámico dedicado.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID157"><!--XLATESTART-->grav(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID158"><!--XLATESTART-->El único repuesto dinámico disponible es un disco SATA. Los discos SATA no pueden reemplazar a los discos SAS.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID158"><!--XLATESTART-->grav(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID159"><!--XLATESTART-->El único repuesto dinámico disponible es un disco SAS. Los discos SAS no pueden reemplazar a los discos SATA.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID159"><!--XLATESTART-->grav(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID160"><!--XLATESTART-->El repuesto dinámico dedicado no es adecuado.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID160"><!--XLATESTART-->grav(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID161"><!--XLATESTART-->El repuesto dinámico global no es adecuado.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID161"><!--XLATESTART-->grav(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID162"><!--XLATESTART-->Se necesita reacondicionar la batería. Iniciar un ciclo de recopilación de información en la batería<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID162"><!--XLATESTART-->grav(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID163"><!--XLATESTART-->No se admite el dispositivo físico.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID163"><!--XLATESTART-->grav(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID164"><!--XLATESTART-->La temperatura de la batería del controlador se ubica por encima de lo normal.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID164"><!--XLATESTART-->grav(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID165"><!--XLATESTART-->Se excedió el número máximo de recargas.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID165"><!--XLATESTART-->grav(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID166"><!--XLATESTART-->La carga de la batería se encuentra en progreso.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID166"><!--XLATESTART-->grav(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID167"><!--XLATESTART-->Se interrumpió el proceso de carga de la batería.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID167"><!--XLATESTART-->grav(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID168"><!--XLATESTART-->El modo de recopilación de información de la batería se ha cambiado a modo automático.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID168"><!--XLATESTART-->grav(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID169"><!--XLATESTART-->El modo de recopilación de información de la batería se ha cambiado a modo de advertencia.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID169"><!--XLATESTART-->grav(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID170"><!--XLATESTART-->No se modifica ninguna de las propiedades del controlador.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID170"><!--XLATESTART-->grav(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID171"><!--XLATESTART-->Se cambió Anular revisión de congruencia ante error, Permitir repuesto dinámico reversible y Reemplazar miembro, Reemplazar miembro automáticamente ante falla predictiva y Equilibrio de las cargas.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID171"><!--XLATESTART-->grav(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID172"><!--XLATESTART-->Se cambió Permitir repuesto dinámico reversible y Reemplazar miembro, Reemplazar miembro automáticamente ante falla predictiva y Equilibrio de las cargas.      <!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID172"><!--XLATESTART-->grav(4)<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strErrorID173"><!--XLATESTART-->Se cambió la operación Reemplazar miembro automáticamente ante falla predictiva, Anular revisión de congruencia ante error y Equilibrio de las cargas.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID173"><!--XLATESTART-->grav(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID174"><!--XLATESTART-->Se cambió Equilibrio de las cargas y la operación Reemplazar miembro automáticamente ante falla predictiva. <!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID174"><!--XLATESTART-->grav(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID175"><!--XLATESTART-->Se cambió Anular revisión de congruencia ante error, Permitir repuesto dinámico reversible y Reemplazar miembro y Equilibrio de las cargas. <!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID175"><!--XLATESTART-->grav(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID176"><!--XLATESTART-->Se cambió Permitir repuesto dinámico reversible y Reemplazar miembro y Equilibrio de las cargas. <!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID176"><!--XLATESTART-->grav(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID177"><!--XLATESTART-->Se cambió Anular revisión de congruencia ante error y Equilibrio de las cargas.      <!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID177"><!--XLATESTART-->grav(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID178"><!--XLATESTART-->Se cambió Equilibrio de las cargas.      <!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID178"><!--XLATESTART-->grav(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID179"><!--XLATESTART-->Se cambió Anular revisión de congruencia ante error, Permitir repuesto dinámico reversible y Reemplazar miembro y la operación Reemplazar miembro automáticamente ante falla predictiva.      <!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID179"><!--XLATESTART-->grav(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID180"><!--XLATESTART-->Se cambió Permitir repuesto dinámico reversible y Reemplazar miembro y la operación Reemplazar miembro automáticamente ante falla predictiva.      <!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID180"><!--XLATESTART-->grav(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID181"><!--XLATESTART-->Se cambió Anular revisión de congruencia ante error y la operación Reemplazar miembro automáticamente ante falla predictiva.      <!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID181"><!--XLATESTART-->grav(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID182"><!--XLATESTART-->Se cambió la operación Reemplazar miembro automáticamente ante falla predictiva.      <!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID182"><!--XLATESTART-->grav(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID183"><!--XLATESTART-->Se cambió Permitir repuesto dinámico reversible y Reemplazar miembro y Anular revisión de congruencia ante error.      <!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID183"><!--XLATESTART-->grav(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID184"><!--XLATESTART-->Se silenció la alarma del controlador.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID184"><!--XLATESTART-->grav(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID185"><!--XLATESTART-->Se cambió el porcentaje de inicialización de segundo plano.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID185"><!--XLATESTART-->grav(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID186"><!--XLATESTART-->Se cambió el porcentaje de lectura de patrullaje.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID186"><!--XLATESTART-->grav(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID187"><!--XLATESTART-->Se cambió el porcentaje de revisión de congruencia.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID187"><!--XLATESTART-->grav(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID188"><!--XLATESTART-->Se cambió la propiedad Permitir repuesto dinámico reversible y Reemplazar miembro.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID188"><!--XLATESTART-->grav(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID189"><!--XLATESTART-->Se modificó Anular revisión congruencia ante error.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID189"><!--XLATESTART-->grav(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID190"><!--XLATESTART-->Se ha exportado el archivo de registro de depuración del controlador.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID190"><!--XLATESTART-->grav(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID191"><!--XLATESTART-->Se ha borrado una configuración ajena.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID191"><!--XLATESTART-->grav(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID192"><!--XLATESTART-->Se ha intentado importar una configuración ajena.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID192"><!--XLATESTART-->grav(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID193"><!--XLATESTART-->Se ha cambiado el modo de lectura de patrullaje.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID193"><!--XLATESTART-->grav(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID194"><!--XLATESTART-->Se ha iniciado la lectura de patrullaje.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID194"><!--XLATESTART-->grav(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID195"><!--XLATESTART-->Se ha detenido la lectura de patrullaje.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID195"><!--XLATESTART-->grav(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID196"><!--XLATESTART-->Se ha iniciado el parpadeo de un disco virtual.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID196"><!--XLATESTART-->grav(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID197"><!--XLATESTART-->Ha cesado el parpadeo de un disco virtual.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID197"><!--XLATESTART-->grav(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID198"><!--XLATESTART-->La batería del controlador está degradada.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID198"><!--XLATESTART-->grav(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID199"><!--XLATESTART-->La batería del controlador se está cargando.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID199"><!--XLATESTART-->grav(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID200"><!--XLATESTART-->La batería del controlador está ejecutando un ciclo de recopilación de información.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID200"><!--XLATESTART-->grav(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID201"><!--XLATESTART-->Se ha iniciado la operación de borrado del disco físico.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID201"><!--XLATESTART-->grav(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID202"><!--XLATESTART-->La ruta redundante está dañada.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID202"><!--XLATESTART-->grav(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID203"><!--XLATESTART-->Se ha iniciado el parpadeo del disco físico.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID203"><!--XLATESTART-->grav(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID204"><!--XLATESTART-->Ha cesado el parpadeo del disco físico.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID204"><!--XLATESTART-->grav(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID205"><!--XLATESTART-->Se restauró la ruta de acceso.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID205"><!--XLATESTART-->grav(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID206"><!--XLATESTART-->Se ha cancelado la operación de borrado.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID206"><!--XLATESTART-->grav(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID207"><!--XLATESTART-->Se ha iniciado el disco físico.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID207"><!--XLATESTART-->grav(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID208"><!--XLATESTART-->Se ha detectado una unidad OEM.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID208"><!--XLATESTART-->grav(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID209"><!--XLATESTART-->Se borró la caché preservada del controlador.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID209"><!--XLATESTART-->grav(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID210"><!--XLATESTART-->El controlador tiene una caché preservada.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID210"><!--XLATESTART-->grav(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID211"><!--XLATESTART-->Se ha iniciado una operación de parpadeo en un gabinete.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID211"><!--XLATESTART-->grav(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID212"><!--XLATESTART-->Ha cesado el parpadeo en un gabinete.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID212"><!--XLATESTART-->grav(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID213"><!--XLATESTART-->Se ha iniciado una reexploración global.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID213"><!--XLATESTART-->grav(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID214"><!--XLATESTART-->El apagado térmico SMART está activado.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID214"><!--XLATESTART-->grav(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID215"><!--XLATESTART-->El apagado térmico SMART está desactivado.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID215"><!--XLATESTART-->grav(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID216"><!--XLATESTART-->Hay un dispositivo perdido.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID216"><!--XLATESTART-->grav(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID217"><!--XLATESTART-->Un dispositivo se encuentra en estado desconocido.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID217"><!--XLATESTART-->grav(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID218"><!--XLATESTART-->Anotación de archivo de registro del controlador<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID218"><!--XLATESTART-->grav(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID219"><!--XLATESTART-->Se ha cambiado el porcentaje de reconstrucción del controlador.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID219"><!--XLATESTART-->grav(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID220"><!--XLATESTART-->%1, Storage Management ha perdido comunicación con el controlador. Se recomienda reiniciar inmediatamente para evitar más problemas. Si con el reinicio no se restaura la comunicación, contáctese con la asistencia técnica para recibir más información.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID220"><!--XLATESTART-->grav(1)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID221"><!--XLATESTART-->Se ha completado la operación de borrado del disco físico.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID221"><!--XLATESTART-->grav(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID222"><!--XLATESTART-->Falló la operación de borrado del disco físico.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID222"><!--XLATESTART-->grav(1)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID223"><!--XLATESTART-->La lectura de patrullaje corrigió un error de medios.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID223"><!--XLATESTART-->grav(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID224"><!--XLATESTART-->La lectura de patrullaje detectó un error de medios que no puede corregirse.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID224"><!--XLATESTART-->grav(1)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID225"><!--XLATESTART-->El controlador ha perforado un bloque del disco físico.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID225"><!--XLATESTART-->grav(1)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID226"><!--XLATESTART-->Se ha reanudado la recreación del disco físico.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID226"><!--XLATESTART-->grav(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID227"><!--XLATESTART-->Falló la recreación del disco físico porque se ha perdido la propiedad en una configuración de clúster.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID227"><!--XLATESTART-->grav(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID228"><!--XLATESTART-->El repuesto dinámico dedicado es demasiado pequeño.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID228"><!--XLATESTART-->grav(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID229"><!--XLATESTART-->El repuesto dinámico global asignado recientemente no cubre todo el disco virtual.
                                                           Puede deberse a las siguientes razones: Valor predeterminado:
                                                            1.  El repuesto dinámico global es demasiado pequeño para el consumo de algunos discos virtuales
                                                            2.  GHS no cubre discos virtuales seguros.                                         
                                         <!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID229"><!--XLATESTART-->grav(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID230"><!--XLATESTART-->El nivel de carga de la batería del controlador se ubicado por debajo del umbral normal.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID230"><!--XLATESTART-->grav(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID231"><!--XLATESTART-->El nivel de carga de la batería del controlador opera dentro de los límites normales.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID231"><!--XLATESTART-->grav(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID232"><!--XLATESTART-->Se ha corregido un error de medios de disco.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID232"><!--XLATESTART-->grav(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID233"><!--XLATESTART-->El disco virtual tiene datos incongruentes.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID233"><!--XLATESTART-->grav(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID234"><!--XLATESTART-->Falló el sondeo SMART de repuestos dinámicos.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID234"><!--XLATESTART-->grav(1)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID235"><!--XLATESTART-->Una ruta redundante se encuentra dañada.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID235"><!--XLATESTART-->grav(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID236"><!--XLATESTART-->Se ha restaurado una ruta redundante.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID236"><!--XLATESTART-->grav(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID237"><!--XLATESTART-->Se corrigió un error de medios de disco durante la recuperación.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID237"><!--XLATESTART-->grav(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID238"><!--XLATESTART-->El inicio del ciclo de recopilación de información se encuentra pendiente mientras se carga la batería.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID238"><!--XLATESTART-->grav(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID239"><!--XLATESTART-->Se ha cambiado la política de protección.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID239"><!--XLATESTART-->grav(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID240"><!--XLATESTART-->Se envió un diseño de RAID no válido para la configuración de la política.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID240"><!--XLATESTART-->grav(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID241"><!--XLATESTART-->Error ECC de bits múltiples en el DIMM del controlador.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID241"><!--XLATESTART-->grav(1)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID242"><!--XLATESTART-->Error ECC de un bit en el DIMM del controlador.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID242"><!--XLATESTART-->grav(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID243"><!--XLATESTART-->Se ha descubierto un módulo de administración de gabinetes (EMM).<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID243"><!--XLATESTART-->grav(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID244"><!--XLATESTART-->Se ha perdido comunicación con el gabinete.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID244"><!--XLATESTART-->grav(1)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID245"><!--XLATESTART-->Falló el módulo de administración de gabinetes (EMM).<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID245"><!--XLATESTART-->grav(1)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID246"><!--XLATESTART-->Se ha insertado un dispositivo.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID246"><!--XLATESTART-->grav(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID247"><!--XLATESTART-->Se ha eliminado un dispositivo.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID247"><!--XLATESTART-->grav(1)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID248"><!--XLATESTART-->Se ha insertado un módulo de administración de gabinetes (EMM).<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID248"><!--XLATESTART-->grav(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID249"><!--XLATESTART-->Se ha eliminado un módulo de administración de gabinetes (EMM).<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID249"><!--XLATESTART-->grav(1)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID250"><!--XLATESTART-->El gabinete tiene un sensor dañado %1.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID250"><!--XLATESTART-->grav(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID251"><!--XLATESTART-->PHY %1 dañado.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID251"><!--XLATESTART-->grav(1)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID252"><!--XLATESTART-->El gabinete es inestable.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID252"><!--XLATESTART-->grav(1)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID253"><!--XLATESTART-->El gabinete tiene un error de hardware.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID253"><!--XLATESTART-->grav(1)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID254"><!--XLATESTART-->El gabinete no responde.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID254"><!--XLATESTART-->grav(1)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID255"><!--XLATESTART-->El gabinete no puede admitir discos físicos SAS y SATA. Es posible que los discos físicos estén desactivados.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID255"><!--XLATESTART-->grav(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID256"><!--XLATESTART-->Se ha detectado un intento de acoplamiento activo de un módulo de administración de gabinetes (EMM). No se admite este tipo de acoplamiento activo.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID256"><!--XLATESTART-->grav(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID257"><!--XLATESTART-->El disco físico es demasiado pequeño para utilizarlo en una recreación.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID257"><!--XLATESTART-->grav(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID258"><!--XLATESTART-->La tabla de bloques dañados se encuentra llena al 80%.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID258"><!--XLATESTART-->grav(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID259"><!--XLATESTART-->La tabla de bloques dañados está llena.  No se puede registrar el bloque %1.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID259"><!--XLATESTART-->grav(1)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID261"><!--XLATESTART-->Un disco físico es incompatible.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID261"><!--XLATESTART-->grav(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID262"><!--XLATESTART-->Un disco virtual se encuentra degradado en forma permanente.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID262"><!--XLATESTART-->grav(1)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID263"><!--XLATESTART-->El firmware del módulo de administración de gabinetes (EMM) no posee la misma versión. EMM0 %1 EMM1 %2<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID263"><!--XLATESTART-->grav(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID264"><!--XLATESTART-->El suministro de energía del gabinete tiene una falla de CA.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID264"><!--XLATESTART-->grav(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID265"><!--XLATESTART-->El suministro de energía del gabinete tiene una falla de CC.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID265"><!--XLATESTART-->grav(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID266"><!--XLATESTART-->Falló la secuencia de inicialización de los componentes SAS durante el inicio del sistema. No se puede administrar ni monitorear SAS.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID266"><!--XLATESTART-->grav(1)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID267"><!--XLATESTART-->Mensaje de diagnóstico %1.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID267"><!--XLATESTART-->grav(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID268"><!--XLATESTART-->Mensaje de diagnóstico %1.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID268"><!--XLATESTART-->grav(1)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID270"><!--XLATESTART-->Se han detectado problemas con la batería del controlador o con el cargador de la batería del controlador. La condición de la batería no es adecuada.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID270"><!--XLATESTART-->grav(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID271"><!--XLATESTART-->Error ECC de un bit en el DIMM del controlador.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID271"><!--XLATESTART-->grav(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID272"><!--XLATESTART-->Error de ECC de un solo bit. El DIMM del controlador se encuentra degradado en forma crítica.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID272"><!--XLATESTART-->grav(1)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID273"><!--XLATESTART-->Error de ECC de un solo bit. El DIMM del controlador no es funcional. No se realizarán más informes.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID273"><!--XLATESTART-->grav(1)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID274"><!--XLATESTART-->El suministro de energía CC está apagado.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID274"><!--XLATESTART-->grav(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID275"><!--XLATESTART-->El suministro de energía está encendido.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID275"><!--XLATESTART-->grav(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID276"><!--XLATESTART-->Se ha quitado el cable del suministro de energía de CA.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID276"><!--XLATESTART-->grav(1)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID277"><!--XLATESTART-->Se ha insertado el cable de suministro de energía.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID277"><!--XLATESTART-->grav(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID278"><!--XLATESTART-->Se ha detectado una configuración ajena.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID278"><!--XLATESTART-->grav(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID279"><!--XLATESTART-->NVRAM está dañado. La controladora está inicializando nuevamente el NVRAM.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID279"><!--XLATESTART-->grav(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID280"><!--XLATESTART-->NVRAM está dañado.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID280"><!--XLATESTART-->grav(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID281"><!--XLATESTART-->Informe de puerto SAS: %1.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID281"><!--XLATESTART-->grav(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID282"><!--XLATESTART-->Informe de puerto SAS: %1.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID282"><!--XLATESTART-->grav(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID283"><!--XLATESTART-->Se ha reasignado un bloque de disco dañado.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID283"><!--XLATESTART-->grav(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID284"><!--XLATESTART-->Se detectó una conexión directa a la controladora.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID284"><!--XLATESTART-->grav(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID286"><!--XLATESTART-->Registro de sucesos del controlador: %1<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID286"><!--XLATESTART-->grav(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID287"><!--XLATESTART-->Registro de sucesos del controlador: %1<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID287"><!--XLATESTART-->grav(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID288"><!--XLATESTART-->Registro de sucesos del controlador: %1<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID288"><!--XLATESTART-->grav(1)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID289"><!--XLATESTART-->El controlador no puede recuperar datos con caché de la Unidad de respaldo de batería (BBU).<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID289"><!--XLATESTART-->grav(1)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID290"><!--XLATESTART-->El controlador ha recuperado los datos con caché de la Unidad de respaldo de batería (BBU).<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID290"><!--XLATESTART-->grav(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID291"><!--XLATESTART-->Se ha restaurado la configuración predeterminada de fábrica.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID291"><!--XLATESTART-->grav(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID292"><!--XLATESTART-->La inicialización de segundo plano se completó con errores que no pueden corregirse.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID292"><!--XLATESTART-->grav(1)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID293"><!--XLATESTART-->La Revisión de congruencia realizó correcciones y se completó.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID293"><!--XLATESTART-->grav(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID294"><!--XLATESTART-->La Revisión de congruencia detectó datos de paridad incongruentes. Es posible que se pierda la redundancia de datos.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID294"><!--XLATESTART-->grav(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID295"><!--XLATESTART-->El registro de datos de paridad incongruentes de la Revisión de congruencia se encuentra desactivado.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID295"><!--XLATESTART-->grav(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID296"><!--XLATESTART-->Se ha cancelado la inicialización del disco virtual.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID296"><!--XLATESTART-->grav(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID297"><!--XLATESTART-->Falló la inicialización del disco virtual.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID297"><!--XLATESTART-->grav(1)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID298"><!--XLATESTART--> Se produjo un error: %1.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID298"><!--XLATESTART-->grav(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID299"><!--XLATESTART-->La recreación falló debido a errores en el disco físico de origen.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID299"><!--XLATESTART-->grav(1)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID300"><!--XLATESTART-->La recreación falló debido a errores en el disco físico de destino.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID300"><!--XLATESTART-->grav(1)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID301"><!--XLATESTART-->No se pudo reasignar un bloque de disco dañado durante una operación de escritura.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID301"><!--XLATESTART-->grav(1)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID302"><!--XLATESTART-->Se produjo un error de medios de disco irrecuperable durante la operación de recreación o recuperación.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID302"><!--XLATESTART-->grav(1)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID"><!--XLATESTART-->grav(0)<!--XLATESTOP--></xsl:variable> 
			<xsl:variable name="strErrorID303"><!--XLATESTART-->Hay un disco físico marcado como perdido.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID303"><!--XLATESTART-->grav(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID304"><!--XLATESTART-->Se ha reemplazado un disco físico marcado como perdido.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID304"><!--XLATESTART-->grav(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID305"><!--XLATESTART-->La temperatura del gabinete ha vuelto a su nivel normal.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID305"><!--XLATESTART-->grav(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID306"><!--XLATESTART-->La descarga de firmware del gabinete se encuentra en progreso.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID306"><!--XLATESTART-->grav(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID307"><!--XLATESTART-->Falló la descarga de firmware del gabinete.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID307"><!--XLATESTART-->grav(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID308"><!--XLATESTART-->Error de comunicaciones SMP SAS %1.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID308"><!--XLATESTART-->grav(1)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID309"><!--XLATESTART-->Error de ampliador SAS: %1<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID309"><!--XLATESTART-->grav(1)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID310"><!--XLATESTART-->Se completó el ciclo de carga de la batería.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID310"><!--XLATESTART-->grav(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID311"><!--XLATESTART-->El disco encontrado no fue provisto por un proveedor de hardware autorizado<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID311"><!--XLATESTART-->grav(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID312"><!--XLATESTART-->Un usuario ha eliminado datos de la caché del controlador.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID312"><!--XLATESTART-->grav(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID313"><!--XLATESTART-->Se ha quitado el o los discos físicos que forman parte de un disco virtual mientras se apagaba el sistema. Esta eliminación se detectó durante el inicio del sistema.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID313"><!--XLATESTART-->grav(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID314"><!--XLATESTART-->Se han eliminado discos físicos de un disco virtual. El disco virtual permanecerá en estado de error durante el siguiente reinicio del sistema.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID314"><!--XLATESTART-->grav(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID316"><!--XLATESTART-->Faltan todos los discos virtuales en el controlador. Esta situación se detectó durante el inicio del sistema.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID316"><!--XLATESTART-->grav(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID318"><!--XLATESTART-->El repuesto dedicado se importó como global debido a que hay discos físicos perdidos.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID318"><!--XLATESTART-->grav(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID319"><!--XLATESTART-->No se puede llevar a cabo la recreación porque no se admiten SAS y SATA o SSD y unidad de disco duro en el mismo disco virtual.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID319"><!--XLATESTART-->grav(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID320"><!--XLATESTART-->El SEP se ha reiniciado como parte de la operación de descarga de firmware y no estará disponible hasta que la operación finalice.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID320"><!--XLATESTART-->grav(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID321"><!--XLATESTART-->Se ha degradado la redundancia de disco virtual<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID321"><!--XLATESTART-->grav(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID322"><!--XLATESTART-->Se borró la vista de ruta redundante<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID322"><!--XLATESTART-->grav(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID323"><!--XLATESTART-->Intento de importar RAID%1 de tipo de disco virtual no admitido<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID323"><!--XLATESTART-->grav(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID324"><!--XLATESTART-->Intento de importar disco virtual que excede el límite admitido en el controlador<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID324"><!--XLATESTART-->grav(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID325"><!--XLATESTART-->Intento de importar RAID%1 de tipo de disco virtual no admitido<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID325"><!--XLATESTART-->grav(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID326"><!--XLATESTART-->Intento de importar disco virtual con tramo perdido<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID326"><!--XLATESTART-->grav(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID327"><!--XLATESTART-->Intento de importar disco virtual con disco físico perdido<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID327"><!--XLATESTART-->grav(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID328"><!--XLATESTART-->Intento de importar disco virtual con disco físico obsoleto<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID328"><!--XLATESTART-->grav(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID329"><!--XLATESTART-->Intento de importar unidad huérfana<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID329"><!--XLATESTART-->grav(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID330"><!--XLATESTART-->Intento de importar un disco físico incompatible<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID330"><!--XLATESTART-->grav(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID331"><!--XLATESTART-->Se ha producido un flujo excesivo de configuración ajena. Puede importar la configuración ajena en varios intentos<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID331"><!--XLATESTART-->grav(2)<!--XLATESTOP--></xsl:variable>			
			<xsl:variable name="strErrorID332"><!--XLATESTART-->No se pudo importar algunos valores de la configuración ajena.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID332"><!--XLATESTART-->grav(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID333"><!--XLATESTART-->Se recuperó la caché preservada del controlador <!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID333"><!--XLATESTART-->grav(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID334"><!--XLATESTART-->Se detectó una configuración no admitida. El controlador no admite discos físicos con tipos de medios SSD<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID334"><!--XLATESTART-->grav(2)<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strErrorID335"><!--XLATESTART-->Se viola el nivel de información establecido para la política de protección de repuestos dinámicos del disco virtual.<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID335"><!--XLATESTART-->grav(4)<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strErrorID336"><!--XLATESTART-->Se viola el nivel de advertencia establecido para la política de protección de repuestos dinámicos del disco virtual.<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID336"><!--XLATESTART-->grav(2)<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strErrorID337"><!--XLATESTART-->Se viola el nivel crítico establecido para la política de protección de repuestos dinámicos del disco virtual.<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID337"><!--XLATESTART-->grav(1)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID338"><!--XLATESTART-->No se pudo asignar la unidad como repuesto dinámico dedicado.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID338"><!--XLATESTART-->grav(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID339"><!--XLATESTART-->Se detectó un error de medio del bloque dañado del disco virtual.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID339"><!--XLATESTART-->grav(1)<!--XLATESTOP--></xsl:variable>  
      <xsl:variable name="strErrorID340"><!--XLATESTART-->La clave de cifrado del controlador se encuentra dañada.<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID340"><!--XLATESTART-->grav(4)<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strErrorID341"><!--XLATESTART-->Se borró un error de medio del bloque dañado del disco virtual.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID341"><!--XLATESTART-->grav(4)<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strErrorID342"><!--XLATESTART-->Se lleva a cabo una operación de borrado de cifrado en el disco físico<!--XLATESTOP--></xsl:variable>
		  <xsl:variable name="strSevID342"><!--XLATESTART-->grav(4)<!--XLATESTOP--></xsl:variable>      
			<xsl:variable name="strErrorID344"><!--XLATESTART-->La clave de cifrado de la unidad de la custodia no es válida.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID344"><!--XLATESTART-->grav(2)<!--XLATESTOP--></xsl:variable>
  		<xsl:variable name="strErrorID345"><!--XLATESTART-->Disco virtual cifrado.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID345"><!--XLATESTART-->grav(4)<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strErrorID346"><!--XLATESTART-->El repuesto dinámico persistente se encuentra activado.<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID346"><!--XLATESTART-->grav(4)<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strErrorID347"><!--XLATESTART-->El repuesto dinámico persistente se encuentra desactivado.<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID347"><!--XLATESTART-->grav(4)<!--XLATESTOP--></xsl:variable>
  	  <xsl:variable name="strErrorID348"><!--XLATESTART-->La revisión de congruencia detectó múltiples errores de medios que no pueden corregirse.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID348"><!--XLATESTART-->grav(1)<!--XLATESTOP--></xsl:variable>
  		<xsl:variable name="strErrorID349"><!--XLATESTART-->La revisión de congruencia se completó con errores que no pueden corregirse.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID349"><!--XLATESTART-->grav(1)<!--XLATESTOP--></xsl:variable>
  		<xsl:variable name="strErrorID350"><!--XLATESTART-->Se cambiaron las propiedades de %1 Administrar alimentación de discos físicos<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID350"><!--XLATESTART-->grav(4)<!--XLATESTOP--></xsl:variable>
	    <xsl:variable name="strErrorID351"><!--XLATESTART-->El estado de la alimentación del disco físico cambió de %1 a %2<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID351"><!--XLATESTART-->grav(4)<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strErrorID352"><!--XLATESTART-->Se actualizaron los datos de configuración del disco físico, ya que estaban obsoletos<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID352"><!--XLATESTART-->grav(4)<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strErrorID353"><!--XLATESTART-->No se pudo asignar al disco el comando de configuración. Se debe volver a aplicar la configuración.<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID353"><!--XLATESTART-->grav(1)<!--XLATESTOP--></xsl:variable>
  		<xsl:variable name="strErrorID354"><!--XLATESTART-->Falló el cambio del estado de la alimentación del disco físico de %1 a %2<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID354"><!--XLATESTART-->grav(1)<!--XLATESTOP--></xsl:variable>
  		<xsl:variable name="strErrorID355"><!--XLATESTART-->El disco virtual se encuentra disponible<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID355"><!--XLATESTART-->grav(4)<!--XLATESTOP--></xsl:variable>
  		<xsl:variable name="strErrorID356"><!--XLATESTART-->El disco virtual no se encuentra disponible<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID356"><!--XLATESTART-->grav(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID357"><!--XLATESTART-->Tiempo de espera de comando en el disco físico<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID357"><!--XLATESTART-->grav(2)<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strErrorID358"><!--XLATESTART-->El modo de cifrado del controlador está activado en DKM<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID358"><!--XLATESTART-->grav(4)<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strErrorID359"><!--XLATESTART-->El modo de cifrado del controlador está activado en LKM<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID359"><!--XLATESTART-->grav(4)<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strErrorID360"><!--XLATESTART-->El modo de cifrado del controlador se cambió a DKM<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID360"><!--XLATESTART-->grav(4)<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strErrorID361"><!--XLATESTART-->Se cambió la clave de cifrado DKM del controlador<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID361"><!--XLATESTART-->grav(4)<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strErrorID362"><!--XLATESTART-->El modo de cifrado del controlador se cambió a LKM<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID362"><!--XLATESTART-->grav(4)<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strErrorID363"><!--XLATESTART-->Se cambió la clave de cifrado LKM del controlador<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID363"><!--XLATESTART-->grav(4)<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strErrorID364"><!--XLATESTART-->Se modificó el tamaño de CacheCade del controlador<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID364"><!--XLATESTART-->grav(4)<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strErrorID365"><!--XLATESTART-->Se creó CacheCade del controlador<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID365"><!--XLATESTART-->grav(4)<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strErrorID366"><!--XLATESTART-->Se eliminó CacheCade del controlador<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID366"><!--XLATESTART-->grav(4)<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strErrorID367"><!--XLATESTART-->La batería del controlador se está descargando<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID367"><!--XLATESTART-->grav(4)<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strErrorID368"><!--XLATESTART-->Se detectó un error de medio en el disco<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID368"><!--XLATESTART-->grav(2)<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strErrorID369"><!--XLATESTART-->Hay un error de medio irrecuperable en el disco virtual<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID369"><!--XLATESTART-->grav(1)<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strErrorID370"><!--XLATESTART-->Se ha corregido el error de medio de disco en el disco virtual<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID370"><!--XLATESTART-->grav(4)<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strErrorID371"><!--XLATESTART-->El certificado DKM se ha cargado satisfactoriamente<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID371"><!--XLATESTART-->grav(4)<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strErrorID372"><!--XLATESTART-->Falló la carga del certificado DKM<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID372"><!--XLATESTART-->grav(4)<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strErrorID373"><!--XLATESTART-->Se creado y cargado satisfactoriamente un certificado autofirmado<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID373"><!--XLATESTART-->grav(4)<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strErrorID374"><!--XLATESTART-->Falló la creación del certificado autofirmado<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID374"><!--XLATESTART-->grav(4)<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strErrorID377"><!--XLATESTART-->Cambio de estado en el disco físico de LISTO a No RAID<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID377"><!--XLATESTART-->grav(4)<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strErrorID378"><!--XLATESTART-->Cambio de estado en el disco físico de No RAID a LISTO<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID378"><!--XLATESTART-->grav(4)<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strErrorID379"><!--XLATESTART-->Se activó la caché de escritura en el dispositivo físico<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID379"><!--XLATESTART-->grav(2)<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strErrorID380"><!--XLATESTART-->Se desactivó la caché de escritura del dispositivo físico<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID380"><!--XLATESTART-->grav(2)<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strErrorID381"><!--XLATESTART-->El dispositivo físico está preparado para ser quitado<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID381"><!--XLATESTART-->grav(4)<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strErrorID382"><!--XLATESTART-->Se exportó el registro del dispositivo físico<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID382"><!--XLATESTART-->grav(4)<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strErrorID383"><!--XLATESTART-->Se completó la inicialización completa del dispositivo físico<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID383"><!--XLATESTART-->grav(4)<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strErrorID384"><!--XLATESTART-->El dispositivo físico se encuentra en estado de seguridad bloqueado. Para recuperar, ejecute la tarea de inicialización completa en el dispositivo.<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID384"><!--XLATESTART-->grav(2)<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strErrorID385"><!--XLATESTART-->El dispositivo físico está a %1 del límite de agotamiento del dispositivo garantizado<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID385"><!--XLATESTART-->grav(4)<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strErrorID386"><!--XLATESTART-->El dispositivo físico ha alcanzado o excedido su límite de agotamiento del dispositivo garantizado. <!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID386"><!--XLATESTART-->grav(2)<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strErrorID387"><!--XLATESTART-->El dispositivo físico está llegando al modo de solo lectura.<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID387"><!--XLATESTART-->grav(4)<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strErrorID388"><!--XLATESTART-->El dispositivo físico está en modo de solo lectura<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID388"><!--XLATESTART-->grav(1)<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strErrorID389"><!--XLATESTART-->Se ha iniciado el parpadeo del dispositivo físico<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID389"><!--XLATESTART-->grav(4)<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strErrorID390"><!--XLATESTART-->El dispositivo físico ha dejado de parpadear<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID390"><!--XLATESTART-->grav(4)<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strErrorID392"><!--XLATESTART-->El espacio disponible del dispositivo físico se ubica por debajo del umbral<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID392"><!--XLATESTART-->grav(2)<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strErrorID393"><!--XLATESTART-->La temperatura del dispositivo físico superó el umbral crítico<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID393"><!--XLATESTART-->grav(1)<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strErrorID394"><!--XLATESTART-->La confiabilidad del dispositivo físico está degradada<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID394"><!--XLATESTART-->grav(1)<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strErrorID395"><!--XLATESTART-->Falló el dispositivo de copia de seguridad de memoria volátil del dispositivo físico<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID395"><!--XLATESTART-->grav(1)<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strErrorID396"><!--XLATESTART-->Se anuló la lectura de patrullaje<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID396"><!--XLATESTART-->grav(4)<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strErrorID397"><!--XLATESTART-->Finalizó el Borrado criptográfico del dispositivo físico<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID397"><!--XLATESTART-->grav(4)<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strErrorID398"><!--XLATESTART-->El modo de personalidad de la controladora se cambió a %1<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID398"><!--XLATESTART-->grav(4)<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strErrorID399"><!--XLATESTART-->La operación de configuración automática se completó satisfactoriamente.<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID399"><!--XLATESTART-->grav(4)<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strErrorID400"><!--XLATESTART-->El umbral de resistencia de escritura clasificada restante para las SSD SAS y SATA está establecido al %1<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID400"><!--XLATESTART-->grav(4)<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strErrorID401"><!--XLATESTART-->El umbral de resistencia de escritura clasificada restante para las SSD PCIe está establecido al %1<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID401"><!--XLATESTART-->grav(4)<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strErrorID402"><!--XLATESTART-->Se ha cambiado la política de caché del disco para los discos no RAID<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID402"><!--XLATESTART-->grav(4)<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strErrorID403"><!--XLATESTART-->La política de caché de escritura del disco ha cambiado<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID403"><!--XLATESTART-->grav(4)<!--XLATESTOP--></xsl:variable>
	  <xsl:variable name="strErrorID404"><!--XLATESTART-->El umbral de advertencia de repuesto disponible para las SSD PCIe está establecido en %1<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID404"><!--XLATESTART-->grav(4)<!--XLATESTOP--></xsl:variable>
	  <xsl:variable name="strErrorID411"><!--XLATESTART-->El umbral crítico de repuesto disponible para las SSD PCIe está establecido en %1<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID411"><!--XLATESTART-->grav(4)<!--XLATESTOP--></xsl:variable>
	  <xsl:variable name="strErrorID405"><!--XLATESTART-->El valor de repuesto disponible del dispositivo de estado sólido es menor que el valor del umbral de advertencia.<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID405"><!--XLATESTART-->grav(2)<!--XLATESTOP--></xsl:variable>
	  <xsl:variable name="strErrorID409"><!--XLATESTART-->El valor de repuesto disponible del dispositivo de estado sólido es menor que el valor del umbral crítico.<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID409"><!--XLATESTART-->grav(1)<!--XLATESTOP--></xsl:variable>
	  <xsl:variable name="strErrorID410"><!--XLATESTART-->El valor de repuesto disponible del dispositivo de estado sólido alcanzó un 0%.<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID410"><!--XLATESTART-->grav(1)<!--XLATESTOP--></xsl:variable>
	   <xsl:variable name="strErrorID406"><!--XLATESTART-->Ha fallado el borrado criptográfico del dispositivo físico<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID406"><!--XLATESTART-->grav(2)<!--XLATESTOP--></xsl:variable>
	  <xsl:variable name="strErrorID408"><!--XLATESTART-->Alertas de software RAID NVMe<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID408"><!--XLATESTART-->grav(4)<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strErrorID651"><!--XLATESTART-->Se perdió la conexión con CFM : FluidCache<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID651"><!--XLATESTART-->grav(1)<!--XLATESTOP--></xsl:variable>    
      <xsl:variable name="strErrorID652"><!--XLATESTART-->El siguiente duplicado de la publicación está disponible. %1 : FluidCache<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID652"><!--XLATESTART-->grav(4)<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strErrorID653"><!--XLATESTART-->Se está reemplazando el siguiente duplicado de la publicación.(wwn) %1: FluidCache<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID653"><!--XLATESTART-->grav(4)<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strErrorID654"><!--XLATESTART-->Falló el siguiente duplicado de la publicación.(wwn) %1: FluidCache<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID654"><!--XLATESTART-->grav(2)<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strErrorID655"><!--XLATESTART-->No hay duplicados de la publicación suficientes para funcionar. : FluidCache<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID655"><!--XLATESTART-->grav(1)<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strErrorID656"><!--XLATESTART-->La Id. de clúster de la publicación no coincide con la Id. de clúster del archivo de configuración. : FluidCache<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID656"><!--XLATESTART-->grav(1)<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strErrorID657"><!--XLATESTART-->No se pudo leer/escribir la publicación. : FluidCache<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID657"><!--XLATESTART-->grav(1)<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strErrorID826"><!--XLATESTART-->El siguiente dispositivo de la caché no tiene un servidor asociado en la configuración: %1 : FluidCache<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID826"><!--XLATESTART-->grav(2)<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strErrorID827"><!--XLATESTART-->El siguiente disco está comenzando a funcionar.(wwn) %1 (ruta de acceso) %2: FluidCache<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID827"><!--XLATESTART-->grav(4)<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strErrorID828"><!--XLATESTART-->El siguiente disco ha terminado de funcionar.(wwn) %1 (ruta de acceso) %2: FluidCache<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID828"><!--XLATESTART-->grav(4)<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strErrorID852"><!--XLATESTART-->Falló el siguiente dispositivo de la caché.(wwn) %1 (ruta de acceso) %2: FluidCache<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID852"><!--XLATESTART-->grav(1)<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strErrorID853"><!--XLATESTART-->No se puede acceder al siguiente dispositivo de almacenamiento o este falló.(wwn) %1 (ruta de acceso) %2: FluidCache<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID853"><!--XLATESTART-->grav(1)<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strErrorID854"><!--XLATESTART-->El siguiente dispositivo de almacenamiento ha tenido fallas transitorias.(wwn) %1 (ruta de acceso) %2: FluidCache<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID854"><!--XLATESTART-->grav(4)<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strErrorID855"><!--XLATESTART-->Se ha registrado el siguiente dispositivo de la caché.(wwn) %1 (ruta de acceso) %2: FluidCache<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID855"><!--XLATESTART-->grav(4)<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strErrorID856"><!--XLATESTART-->Se ha eliminado el siguiente dispositivo de la caché.(wwn) %1 (ruta de acceso) %2: FluidCache<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID856"><!--XLATESTART-->grav(4)<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strErrorID857"><!--XLATESTART-->Se ha eliminado el siguiente dispositivo de la caché.(wwn) %1 (ruta de acceso) %2: FluidCache<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID857"><!--XLATESTART-->grav(4)<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strErrorID858"><!--XLATESTART-->Se quita la caché del siguiente dispositivo de almacenamiento.(wwn) %1 (ruta de acceso) %2: FluidCache<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID858"><!--XLATESTART-->grav(4)<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strErrorID859"><!--XLATESTART-->Se ha activado la caché en el siguiente dispositivo de almacenamiento.(wwn) %1 (ruta de acceso) %2: FluidCache<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID859"><!--XLATESTART-->grav(4)<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strErrorID860"><!--XLATESTART-->Se ha desconectado el siguiente dispositivo de la caché.(wwn) %1 (ruta de acceso) %2: FluidCache<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID860"><!--XLATESTART-->grav(4)<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strErrorID861"><!--XLATESTART-->El siguiente dispositivo de almacenamiento está en estado desconocido.(wwn) %1 (ruta de acceso) %2: FluidCache<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID861"><!--XLATESTART-->grav(2)<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strErrorID862"><!--XLATESTART-->Se ha desactivado la caché del siguiente dispositivo de almacenamiento.(wwn) %1 (ruta de acceso) %2: FluidCache<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID862"><!--XLATESTART-->grav(4)<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strErrorID863"><!--XLATESTART-->Falló la siguiente LUN de caché.(wwn) %1 (ruta de acceso) %2: FluidCache<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID863"><!--XLATESTART-->grav(1)<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strErrorID864"><!--XLATESTART-->Finalizó el replateado del siguiente dispositivo de la caché.(wwn) %1 (ruta de acceso) %2: FluidCache<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID864"><!--XLATESTART-->grav(4)<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strErrorID865"><!--XLATESTART-->Ha finalizado la recuperación del siguiente dispositivo de la caché.(wwn) %1 (ruta de acceso) %2: FluidCache<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID865"><!--XLATESTART-->grav(4)<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strErrorID866"><!--XLATESTART-->Se instaló una licencia válida permanente.: FluidCache<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID866"><!--XLATESTART-->grav(4)<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strErrorID867"><!--XLATESTART-->No hay ninguna licencia válida instalada.: FluidCache<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID867"><!--XLATESTART-->grav(1)<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strErrorID868"><!--XLATESTART-->Ejecutando una licencia de evaluación. Días restantes %1 (días): FluidCache<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID868"><!--XLATESTART-->grav(4)<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strErrorID869"><!--XLATESTART-->Ejecutando una licencia de evaluación vencida. No se permitirá ningún cambio de configuración. Días de vencimiento: % 1: FluidCache<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID869"><!--XLATESTART-->grav(1)<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strErrorID870"><!--XLATESTART-->Ejecutando una licencia de evaluación vencida. Se desactivó la funcionalidad de la caché. Días de vencimiento: % 1: FluidCache<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID870"><!--XLATESTART-->grav(1)<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strErrorID871"><!--XLATESTART-->Ejecutando una licencia vencida/no válida. Se desactivan los cambios de configuración.: FluidCache<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID871"><!--XLATESTART-->grav(1)<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strErrorID872"><!--XLATESTART-->Se ha instalado una licencia.: FluidCache<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID872"><!--XLATESTART-->grav(4)<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strErrorID873"><!--XLATESTART-->Se ha quitado una licencia.: FluidCache<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID873"><!--XLATESTART-->grav(4)<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strErrorID874"><!--XLATESTART-->No hay memoria suficiente para ejecutar los servicios necesarios.: FluidCache<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID874"><!--XLATESTART-->grav(1)<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strErrorID875"><!--XLATESTART-->Faltan uno o más dispositivos de la caché. La caché está bloqueada.: FluidCache<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID875"><!--XLATESTART-->grav(1)<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strErrorID876"><!--XLATESTART-->Se han encontrado y registrado todos los dispositivos de la caché.: FluidCache<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID876"><!--XLATESTART-->grav(4)<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strErrorID882"><!--XLATESTART-->Si bien la caché se activó en modo de escritura no simultánea, actualmente funciona en modo de escritura simultánea.: FluidCache<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID882"><!--XLATESTART-->grav(2)<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strErrorID883"><!--XLATESTART-->Si bien la caché se activó en modo de escritura no simultánea o escritura simultánea, actualmente funciona en modo de paso.: FluidCache<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID883"><!--XLATESTART-->grav(2)<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strErrorID884"><!--XLATESTART-->La caché ya no está degradada al modo de escritura simultánea y ahora funciona en modo de escritura no simultánea.: FluidCache<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID884"><!--XLATESTART-->grav(2)<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strErrorID885"><!--XLATESTART-->La caché ya no está degradada al modo de paso y ahora funciona en su modo configurado.: FluidCache<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID885"><!--XLATESTART-->grav(2)<!--XLATESTOP--></xsl:variable>

</xsl:stylesheet>
